Bug 81033 - Vertical maximize ignores panel
Vertical maximize ignores panel
Product: Red Hat Linux
Classification: Retired
Component: metacity (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
: Triaged
Depends On:
Blocks: 79579
  Show dependency treegraph
Reported: 2003-01-03 11:36 EST by Miloslav Trmac
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-04-07 16:12:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2003-01-03 11:36:29 EST
I'm glad we can have at least a keybinding for vertical maximization
(although I'd still prefer middle-click on the maximize button),
but it maximizes the window regardless of panel position. The result
is a vertically maximized window which has the bottom hidden by
panel. Considering that xterms and emacs show the most important
information at the bottom, this makes vertical maximization
Comment 1 Havoc Pennington 2003-01-03 12:47:59 EST
Oops, easy to fix. Will do.
Comment 2 Havoc Pennington 2003-01-03 14:04:40 EST
Fixed in cvs.gnome.org
Comment 3 Miloslav Trmac 2003-04-07 16:12:37 EDT
Fix confirmed, thanks.

Note You need to log in before you can comment on or make changes to this bug.